استوديو المنتج
صور المنتج1 / 7
Zyxel / ملف المنتج
Zyxel GS2210-8
Zyxel GS2210-8-GB0101F مفتاح
رمز التخزين التعريفي: GS2210-8-GB0101F
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel GS2210-8-GB0101F مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
دعم 10G
لا
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ combo SFP
2
دعم SSH/SSL
نعم
تردد دخل التيار المتردد
جهد دخل التيار المتردد
الحد الأقصى لاستهلاك الطاقة
دفاع وحدة المعالجة المركزية
نعم
عمق العبوة
214 mm
عرض العبوة
366 mm
ارتفاع العبوة
79 mm
الكابلات المضمنة
AC
قابل للتكديس
نعم
دعم MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
ميزات LAN الافتراضية
Private VLAN, Protocol-based VLAN, Port-based VLAN
دعم SSH SSL
نعم
دعم VLAN
نعم
®